## libbadger-perl 0.16

=== debian/changelog ===
libbadger-perl (0.16-3) unstable; urgency=medium

  * Ensure we can build source after successful build (Closes: #1048746).

 -- Andrew Ruthven <andrew@etc.gen.nz>  Tue, 29 Aug 2023 00:32:53 +1200

libbadger-perl (0.16-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Jul 2023 17:39:07 +0200

libbadger-perl (0.16-1) unstable; urgency=low

  * Initial release (Closes: #1037117).

 -- Andrew Ruthven <andrew@etc.gen.nz>  Wed, 12 Jul 2023 01:32:54 +1200
