=== debian/control ===
Source: libbadger-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Ruthven <andrew@etc.gen.nz>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcpanel-json-xs-perl <!nocheck> | libjson-xs-perl <!nocheck> | libjson-perl <!nocheck>,
                     libyaml-libyaml-perl <!nocheck> | libyaml-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbadger-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbadger-perl.git
Homepage: https://metacpan.org/release/Badger
Rules-Requires-Root: no

Package: libbadger-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
Recommends: libcpanel-json-xs-perl | libjson-xs-perl | libjson-perl,
            libyaml-libyaml-perl | libyaml-perl
Description: Badger application programming toolkit
 The Badger toolkit is a collection of Perl modules designed to simplify
 the process of building object-oriented Perl applications. It provides a
 set of foundation classes upon which you can quickly build robust and
 reliable systems that are simple, skimpy and scalable.
