=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_before_dh_auto_configure:
	mkdir -p bak
	for f in MYMETA.json MYMETA.yml; do cp -pr $$f bak; done

override_dh_clean:
	dh_clean -X.bak t/codec/data/testrun.ts t/filesystem/testfiles/encoded.str t/log/logs/

	# Restore shipped files
	find bak -type f -print | sed -e 's/^bak\///' | while read f; do mkdir -p $$(dirname $$f); mv bak/$$f $$f; done
	rm -rf bak
