=== debian/watch ===
version=4
https://metacpan.org/release/Badger   .*/Badger-v?@ANY_VERSION@@ARCHIVE_EXT@$
